Subject: Trainer Candidate - Ruchir Tripathi
From: Ruchir Tripathi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 25 Mar 2021 09:44:05 -0400

| | Tech Support Test

Name | Ruchir Tripathi
E-mail | [email-masked]
Phone Number | (91) 8299285575
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Amazon Development Centre India Pvt Ltd. | CS Associate | Currently working | 40000
Previous Employer 1 | Jetset Shipping Pvt Ltd | Port Manager/ Director | May 2019 | 30000
Previous Employer 2 | Enrich Cargo | Operations Manager | April 2018 | 18000

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in training? | I have worked as Communication Trainer on Demand for Amazon US phones process.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Every job has some difficulties. But the one I remember is about a lad who was at the age of around 35. I was training his batch as a communication trainer. The lad was bit slow in catching the process and communication training I used to give. I immediately found that he needs some extra time to be trained for. So after my office hours I used to stay in the office for 2-3 hours and trained him personally. And that thing worked. He's one of the best performing associate in the organization.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

The common perception may be that good customer service provides nothing more than just basic support and that great customer service keeps your customers coming for more delighting them with exceptional experiences. However, that is a mistake.
Splashy, news-worthy, ‘wow moments’ are usually few and far between for most brands. And those experiences perhaps make for great stories. However, good customer service that is dependable and consistent will ensure that you retain your customers and build long-term relationships with them. High-quality, scalable, swift services that can be delivered over and over again at the customers’ convenience make for good customer service.

What according to you makes you a good candidate for this position? | I have trained myself for a foreign accent. So now my normal vocabulary has also changed as in the same. So in my training there's nothing artificial. What ever I train with is natural and based out of homework done on how interact with the customers in a better way.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |